package com.bwie.expressage.controller;

import com.bwie.common.domain.Ansower;
import com.bwie.common.result.Result;
import com.bwie.expressage.service.AnsowerService;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

import java.util.List;

@RestController
@RequestMapping("/ansower")
public class AnsowerController {

    @Autowired
    private AnsowerService service;

    /**
     * 列表
     */
    @GetMapping("/show")
    public Result show(){
        List<Ansower> show = service.show();
        return Result.success(show);
    }
}
